Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 08:05:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation saniya                    Customer:  /startOver Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Saniya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280076966 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:56 AM, 20th Mar                   mayar                   Hi Saniya, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:56 AM, 20th Mar                     saniya                    Please track my order           11:56 AM, 20th Mar                     saniya                    Its 2 weeks now           11:56 AM, 20th Mar                     saniya                    I didn't receive it           11:57 AM, 20th Mar                     saniya                    6280076966           11:57 AM, 20th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           11:57 AM, 20th Mar                     saniya                    K           11:57 AM, 20th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:57 AM, 20th Mar                   mayar                   Is there anything else i can help you with?            11:58 AM, 20th Mar                     saniya                    Since 2 weeks im hearing this           11:58 AM, 20th Mar                     saniya                    How much more time you want           11:58 AM, 20th Mar                     saniya                    This is soooooo annoying           11:59 AM, 20th Mar                   mayar                   We sincerely apologize for any inconvenience caused,           11:59 AM, 20th Mar                     saniya                    I want to talk to the manager now           11:59 AM, 20th Mar                   mayar                   we will try our best to contact you asap           11:59 AM, 20th Mar                     saniya                    I need the number of the manager           11:59 AM, 20th Mar                     saniya                    I can't wait anymore           12:00 PM, 20th Mar                     saniya                    Give me the number           12:00 PM, 20th Mar                     saniya                    Are u listening           12:02 PM, 20th Mar                   mayar                   Kindly give us your number to arrange a call  for you           12:02 PM, 20th Mar                     saniya                    0506385681           12:02 PM, 20th Mar                   mayar                   our manger will contact you on this number           12:03 PM, 20th Mar                   mayar                   Is there anything else i can help you with?            12:03 PM, 20th Mar                     saniya                    No just get me my order that's it           12:03 PM, 20th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2273817